manually install BSD subsystem?

Discussion in 'iPod touch Firmware 2.X' started by jimbeam, Apr 3, 2008.

  1. jimbeam

    jimbeam Active Member

    Joined:
    Nov 19, 2007
    Messages:
    3,694
    Likes Received:
    12
    Device:
    iPhone 3G (Black)
    Is that possible to install it manually on 2.0. all the apps i tried require it and they would crash on any firmware without it.
  2. Teslanaut

    Teslanaut Well-Known Member

    Joined:
    Sep 16, 2007
    Messages:
    15,588
    Likes Received:
    177
    Device:
    4G iPod touch
    It has OpenSSH. You need BSD Subsystem to run BSD right? So... Y = MX+B.

    And besides, BSD Subsystem might need to be updated for 2.0

Share This Page